{
    "advancements.toast.task": "§eHana ʻia ka holomua!",
    "advancements.toast.challenge": "§dPaʻa Paʻa!",
    "advancements.toast.goal": "§eLoaʻa ka Pahuhopu!",
    "advancements.adventure.root.title": "§fHeluhelu",
    "advancements.end.root.title": "§fKa hopena",
    "advancements.husbandry.root.title": "§fKānāwai kāne",
    "advancements.nether.root.title": "§fNether",
    "advancements.story.root.title": "§fMinecraft",
    "container.inventory": "",
    "container.hopper": "",
    "container.crafting": "",
    "container.dispenser": "§fKa umauma",
    "container.dropper": "§fPahu wai",
    "container.furnace": "",
    "container.enchant": "",
    "container.smoker": "",
    "container.lectern": "",
    "container.blast_furnace": "",
    "container.repair": "",
    "container.brewing": "",
    "container.chest": "§fKa umauma",
    "container.chestDouble": "§fKa Papa Nui",
    "container.enderchest": "§fPuʻuha Ender",
    "container.beacon": "",
    "container.shulkerBox": "§fPahu Shulker",
    "container.barrel": "§fBarela",
    "container.loom": "",
    "container.grindstone_title": "",
    "container.cartography_table": "",
    "container.stonecutter": "",
    "container.upgrade": "",
    "connect.aborted": "§fHoʻomaka",
    "connect.authorizing": "§fHoike i moʻokāki...",
    "connect.connecting": "§fAi pili aku i ke kikowaena...",
    "connect.encrypting": "§fHoʻopāka...",
    "connect.failed": "§fPohō e hoʻohui i ke kikowaena",
    "connect.joining": "§fHoʻohui honua...",
    "connect.negotiating": "§fKa ʻōpō...",
    "createWorld.preparing": "§fE hoʻomākaukau i ke kumulipo...",
    "disconnect.closed": "§fHoʻokaʻawale",
    "disconnect.disconnected": "§fHoʻokaʻawale mai kikowaena",
    "disconnect.lost": "§fHoʻokaʻawale",
    "disconnect.timeout": "§fHopena mākaʻikaʻi",
    "menu.generatingLevel": "§fHana honua",
    "menu.loadingLevel": "§fHana honua",
    "menu.savingLevel": "§fhoʻopakele",
    "multiplayer.downloadingStats": "§fE loaʻa ʻana nā ʻikepili...",
    "multiplayer.downloadingTerrain": "§fHoʻolilo ka ʻāina...",
    "selectWorld.data_read": "§fE heluhelu ana i nā 'ikepili honua...",
    "color.minecraft.black": "§fʻeleʻele",
    "color.minecraft.blue": "§fPolū",
    "color.minecraft.brown": "§fPalaunu",
    "color.minecraft.cyan": "§fCyan",
    "color.minecraft.gray": "§fHinahina",
    "color.minecraft.green": "§fʻōmaʻomaʻo",
    "color.minecraft.light_blue": "§fPolū Māmā",
    "color.minecraft.light_gray": "§fKahinahinahina",
    "color.minecraft.lime": "§fKahinahinahina",
    "color.minecraft.magenta": "§fMagenta",
    "color.minecraft.orange": "§fAlani",
    "color.minecraft.pink": "§fĀkala",
    "color.minecraft.purple": "§fPoni",
    "color.minecraft.red": "§fʻulaʻula",
    "color.minecraft.white": "§fKeʻokeʻo",
    "color.minecraft.yellow": "§fMelemele",
    "compliance.playtime.greaterThan24Hours": "§eUa pāʻani ʻoe ma mua o 24 mau hola",
    "compliance.playtime.message": "§fHiki ke hoʻopilikia ka pāʻani nui i ke ola maʻamau o kēlā me kēia lā",
    "compliance.playtime.hours": "§eUa pāʻani ʻoe no %s hola (s)",
    "demo.help.movementShort": "§fE neʻe i ke kāomiʻana i ka %1$s, %2$s, %3$s, %4$s mau kī",
    "demo.help.movementMouse": "§fE nānā a puni i kaʻiole",
    "demo.help.jump": "§fE lele i kaomiʻana i %1$s ke kī",
    "demo.help.inventory": "§fE hoʻohana i ka %1$s mau mea e wehe ai i kāu kelepona",
    "demo.help.title": "§fKuʻuʻike Demo",
    "demo.help.fullWrapped": "§fʻO kēia wehewehe he 5 ingame (e pili ana i 1 hola a me 40 mau minuke o ka manawa maoli). E nānā i nā holomua no nā hints! I leʻaleʻa kāu!",
    "debug.gamemodes.press_f4": "§f[ F4 ]",
    "debug.gamemodes.select_next": "§f%s Aʻe",
    "entity.minecraft.villager.armorer": "§fKa mea hoʻolimalima",
    "entity.minecraft.villager.butcher": "§fMake",
    "entity.minecraft.villager.cartographer": "§fKiʻi kiʻi kiʻi",
    "entity.minecraft.villager.cleric": "§fKakauolelo",
    "entity.minecraft.villager.farmer": "§fMahiai",
    "entity.minecraft.villager.fisherman": "§fLawaiʻa",
    "entity.minecraft.villager.fletcher": "§fFletcher",
    "entity.minecraft.villager.leatherworker": "§fMea hana ʻili",
    "entity.minecraft.villager.librarian": "§fkahu waihona puke",
    "entity.minecraft.villager.mason": "§fMason",
    "entity.minecraft.villager.none": "§fKauhale",
    "entity.minecraft.villager.nitwit": "§fNitwit",
    "entity.minecraft.villager.shepherd": "§fKahuhipa",
    "entity.minecraft.villager.toolsmith": "§fMea hana hana",
    "entity.minecraft.villager.weaponsmith": "§fMea hana mea kaua",
    "entity.minecraft.villager": "§fkamaaina",
    "entity.minecraft.wandering_trader": "§fKalepa Auwana",
    "entity.minecraft.camel": "§fKamelo",
    "entity.minecraft.horse": "§fLio",
    "entity.minecraft.skeleton_horse": "§fIwi kanaka lio",
    "entity.minecraft.zombie_horse": "§fHuakaʻi pō lio",
    "entity.minecraft.mule": "§fMiula",
    "entity.minecraft.donkey": "§fKēkake",
    "entity.minecraft.llama": "§fLlama",
    "entity.minecraft.chest_minecart": "§fWaapa me ka umauma",
    "entity.minecraft.hopper_minecart": "",
    "entity.minecraft.allay": "§fAllay",
    "entity.minecraft.axolotl": "§fSalamander",
    "entity.minecraft.bat": "§fʻŌpeʻapeʻa",
    "entity.minecraft.bee": "§fNalo Meli",
    "entity.minecraft.blaze": "§fKe ahi",
    "entity.minecraft.cat": "§fPōpōki",
    "entity.minecraft.cave_spider": "§fAna Spider",
    "entity.minecraft.chicken": "§fMoa",
    "entity.minecraft.cod": "§fPakaliao",
    "entity.minecraft.cow": "§fPipi",
    "entity.minecraft.creeper": "§fCreeper",
    "entity.minecraft.dolphin": "§fHoikiuna",
    "entity.minecraft.drowned": "§fLuku ʻia",
    "entity.minecraft.elder_guardian": "§fLuna kiai kiai",
    "entity.minecraft.ender_dragon": "§fHoʻopau Crystal",
    "entity.minecraft.enderman": "§fEnderman",
    "entity.minecraft.endermite": "§fEndermite",
    "entity.minecraft.evoker": "§fEvoker",
    "entity.minecraft.fox": "§fʻalopeka",
    "entity.minecraft.frog": "§fFrog",
    "entity.minecraft.ghast": "§fGhast",
    "entity.minecraft.giant": "§fPilikua",
    "entity.minecraft.glow_squid": "§fʻO Glow Squid",
    "entity.minecraft.goat": "§fKao",
    "entity.minecraft.guardian": "§fKahu",
    "entity.minecraft.hoglin": "§fHoglin",
    "entity.minecraft.husk": "§fHusk",
    "entity.minecraft.illusioner": "§fMea hoopunipuni",
    "entity.minecraft.iron_golem": "§fHao Kālai",
    "entity.minecraft.killer_bunny": "§fKe Lāpaki Lawehala",
    "entity.minecraft.magma_cube": "§fKube Magma",
    "entity.minecraft.mooshroom": "§flumi moe",
    "entity.minecraft.ocelot": "§fPōpōki hihiu",
    "entity.minecraft.panda": "§fPea Kina",
    "entity.minecraft.parrot": "§fPāloke",
    "entity.minecraft.phantom": "§fPhantom",
    "entity.minecraft.pig": "§fPuaʻa",
    "entity.minecraft.piglin": "§fPikalina",
    "entity.minecraft.piglin_brute": "§fKolohe Pikalina",
    "entity.minecraft.pillager": "§fPillager",
    "entity.minecraft.player": "§fMea pāʻani",
    "entity.minecraft.polar_bear": "§fPolar Bear",
    "entity.minecraft.pufferfish": "§fPufferfish",
    "entity.minecraft.rabbit": "§fLāpaki",
    "entity.minecraft.ravager": "§fMea hoʻomake",
    "entity.minecraft.salmon": "§fSalmon",
    "entity.minecraft.sheep": "§fHipa",
    "entity.minecraft.shulker": "§fKulekela",
    "entity.minecraft.silverfish": "§fKauwai",
    "entity.minecraft.skeleton": "§fKaomi",
    "entity.minecraft.slime": "§fKa slime",
    "entity.minecraft.sniffer": "§fSniffer",
    "entity.minecraft.snow_golem": "§fHao Kālai",
    "entity.minecraft.spider": "§fNananana",
    "entity.minecraft.squid": "§fMūheʻe",
    "entity.minecraft.stray": "§fKuhi",
    "entity.minecraft.strider": "§fStrider",
    "entity.minecraft.tadpole": "§fTadpole",
    "entity.minecraft.trader_llama": "§fKalepa Llama",
    "entity.minecraft.tropical_fish": "§fIʻa Tropical",
    "entity.minecraft.turtle": "§fKaʻi",
    "entity.minecraft.vex": "§fʻO Vex",
    "entity.minecraft.vindicator": "§fHoʻopono",
    "entity.minecraft.warden": "§fLuna kiai",
    "entity.minecraft.witch": "§fkupua",
    "entity.minecraft.wither": "§fWither\n",
    "entity.minecraft.wither_skeleton": "§fIwi wikela kanaka poʻo",
    "entity.minecraft.wolf": "§fʻīlio hae",
    "entity.minecraft.zoglin": "§fZoglin",
    "entity.minecraft.zombie": "§fZombie",
    "entity.minecraft.zombie_villager": "§fZombie kamaaina",
    "entity.minecraft.zombified_piglin": "§fPikalina i Hoʻomake ʻia",
    "gui.advancements": "§fNā holomua",
    "gameMode.survival": "§fOla ʻano",
    "gameMode.creative": "§fNoʻonoʻo ʻano",
    "gameMode.adventure": "§fHana hoʻopīhoihoi ʻano",
    "gameMode.spectator": "§fMākaʻikaʻi ʻano",
    "itemGroup.buildingBlocks": "§fNā palaka hale",
    "itemGroup.coloredBlocks": "§fPalaka kala",
    "itemGroup.combat": "§fHakakā",
    "itemGroup.consumables": "§fMea hoopau",
    "itemGroup.crafting": "§fHana hana",
    "itemGroup.foodAndDrink": "§fMeaʻai a me nā mea inu",
    "itemGroup.functional": "§fPoloka Hana",
    "itemGroup.hotbar": "§fNā Hotbars i Mālama ʻia",
    "itemGroup.ingredients": "§fNā mea hoʻohui",
    "itemGroup.inventory": "§fMea Hoola Ola",
    "itemGroup.natural": "§fNā Palena Kūlohelohe",
    "itemGroup.op": "§fMea hoohana",
    "itemGroup.redstone": "§fPohaku Pohaku Ula",
    "itemGroup.search": "§fNā Mea Huli",
    "itemGroup.spawnEggs": "§fHua hua manu",
    "itemGroup.tools": "§fNā mea hana a me nā pono",
    "merchant.level.1": "§fʻO Novice",
    "merchant.level.2": "§fKumu",
    "merchant.level.3": "§fHele",
    "merchant.level.4": "§fKauka",
    "merchant.level.5": "§fE ke Kumu",
    "merchant.trades": "",
    "recipe.toast.title": "§dUa wehe ʻia nā pāʻina hou!",
    "recipe.toast.description": "§fE hōʻoia i kāu puke hoʻomākaukau",
    "tutorial.bundleInsert.title": "§fE hoʻohana i kahi Pūʻolo",
    "tutorial.bundleInsert.description": "§fKaomi ʻākau e hoʻohui i nā huahana",
    "tutorial.move.title": "§fNeʻe me %s,%s%%s a me%s",
    "tutorial.move.description": "§fLele me %s",
    "tutorial.look.title": "§fE nānā a puni",
    "tutorial.look.description": "§fE hoʻohana i kāu ʻiole e huli",
    "tutorial.find_tree.title": "§fE ʻike i kahi lāʻau",
    "tutorial.find_tree.description": "§fKuʻi iā ia e ʻohi wahie",
    "tutorial.punch_tree.title": "§fLuku i ka lāʻau",
    "tutorial.punch_tree.description": "§fPaʻa iā %s",
    "tutorial.open_inventory.title": "§fHāmama / Hoʻopaʻa ʻIkamu",
    "tutorial.open_inventory.description": "§fKaomi %s",
    "tutorial.craft_planks.title": "§fE hana i nā papa lāʻau",
    "tutorial.craft_planks.description": "§fHiki ke kōkua i ka puke hoʻomākaukau",
    "tutorial.socialInteractions.title": "§fNa Pilikanaka",
    "tutorial.socialInteractions.description": "§fKaomi %s e wehe"
}